using UnityEngine;
using System.Collections;

public class TittleActions : MonoBehaviour {

	public enum buttonActions {CallScene,ShutDown}

	public buttonActions buttonAcction;

	public string sceneToLoad;

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void OnMouseDown(){

		switch (buttonAcction) {
			case buttonActions.CallScene: 
				Application.LoadLevel(sceneToLoad);
			break;

			case buttonActions.ShutDown: 
				Application.Quit();
			break;
			}
	}
}
